Index: branches/src/ProcessManagement/ProcessManagement/Program.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Program.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Program.cs	(revision 51)
@@ -29,7 +29,9 @@
         /// アプリケーションのメイン エントリ ポイントです。
         /// </summary>
         [STAThread]
-        static void Main()
+// ▼自動更新VPS対応▼
+        static void Main(string[] args)
+// ▲自動更新VPS対応▲
         {
             try
             {
@@ -40,27 +42,35 @@
                 Application.SetCompatibleTextRenderingDefault(false);
 
                 // 共通クラス初期化
-                //CommonAction.Instance.Initialize();
                 CommonMotions.Initialize();
 
-                // ファイルタイムスタンプチェック
-                if (!ClsUpDate.ProgramTimeStampCheck())
+                //// ファイルタイムスタンプチェック
+                //if (!ClsUpDate.ProgramTimeStampCheck())
+                //{
+                //    // 本環境のみコピープロセス実行
+                //    if (CommonMotions.ProductionExecution)
+                //    {
+                //        // ターゲットを起動する
+                //        string ExecProc = System.Environment.CurrentDirectory + "\\" + CommonDefine.s_UPDATECOPY_NAME;
+                //        if (File.Exists(ExecProc))
+                //        {
+                //            Application.Exit();
+                //            Process p = Process.Start(ExecProc);
+                //            return;
+                //        }
+                //    }
+                //}
+
+                // 起動パラメータ引渡
+                if (args.Length == 0 ||
+                    CommonDefine.s_KIDOU_PARAM != args[0])
                 {
-                    // 本環境のみコピープロセス実行
-                    if (CommonMotions.ProductionExecution)
-                    {
-                        // ターゲットを起動する
-                        string ExecProc = System.Environment.CurrentDirectory + "\\" + CommonDefine.s_UPDATECOPY_NAME;
-                        if (File.Exists(ExecProc))
-                        {
-                            Application.Exit();
-                            Process p = Process.Start(ExecProc);
-                            return;
-                        }
-                    }
+                    Application.Run(new FrmMenu(null));
                 }
-
-                Application.Run(new FrmMenu());
+                else
+                {
+                    Application.Run(new FrmMenu(args[0]));
+                }
             }
             catch (Exception ex)
             {
Index: branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 51)
@@ -33,6 +33,6 @@
 // 既定値にすることができます:
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("0.0.0.0")]
-[assembly: AssemblyFileVersion("0.1.0.0")]
+[assembly: AssemblyFileVersion("0.9.9.9")]
 // Log4netを使用する
 [assembly: log4net.Config.XmlConfigurator(ConfigFile = @"log4net.config", Watch = true)]
\ No newline at end of file
Index: branches/src/ProcessManagement/ProcessManagement.sln
===================================================================
--- branches/src/ProcessManagement/ProcessManagement.sln	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement.sln	(revision 51)
@@ -1,7 +1,7 @@
 ﻿
 Microsoft Visual Studio Solution File, Format Version 12.00
-# Visual Studio 2013
-VisualStudioVersion = 12.0.40629.0
+# Visual Studio Express 2013 for Windows Desktop
+VisualStudioVersion = 12.0.21005.1
 MinimumVisualStudioVersion = 10.0.40219.1
 Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProcessManagement", "ProcessManagement\ProcessManagement.csproj", "{BAF227D6-7D1E-4D46-AD17-B93F2C60E41B}"
 EndProject
@@ -17,8 +17,8 @@
 		Release|x86 = Release|x86
 	EndGlobalSection
 	GlobalSection(ProjectConfigurationPlatforms) = postSolution
-		{BAF227D6-7D1E-4D46-AD17-B93F2C60E41B}.Debug|Any CPU.ActiveCfg = Debug|x86
-		{BAF227D6-7D1E-4D46-AD17-B93F2C60E41B}.Debug|Any CPU.Build.0 = Debug|x86
+		{BAF227D6-7D1E-4D46-AD17-B93F2C60E41B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
+		{BAF227D6-7D1E-4D46-AD17-B93F2C60E41B}.Debug|Any CPU.Build.0 = Debug|Any CPU
 		{BAF227D6-7D1E-4D46-AD17-B93F2C60E41B}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
 		{BAF227D6-7D1E-4D46-AD17-B93F2C60E41B}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{BAF227D6-7D1E-4D46-AD17-B93F2C60E41B}.Debug|x64.ActiveCfg = Debug|x64
